.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:995.200000px;}
.h0{height:995.328000px;}
.h4{height:1019.136016px;}
.h5{height:1019.200000px;}
.h7{height:1042.944000px;}
.h8{height:1043.200000px;}
.h2{height:1067.136016px;}
.h3{height:1067.200000px;}
.h6{height:1067.520000px;}
.w27{width:1380.480000px;}
.w28{width:1380.800000px;}
.w23{width:1381.600000px;}
.w22{width:1381.632000px;}
.w21{width:1382.400000px;}
.w26{width:1382.784016px;}
.w24{width:1383.168000px;}
.w25{width:1383.200000px;}
.w1a{width:1383.936016px;}
.w1b{width:1384.000000px;}
.w1c{width:1384.320000px;}
.we{width:1384.704000px;}
.w7{width:1384.800000px;}
.w6{width:1385.087984px;}
.w0{width:1385.472000px;}
.w1{width:1385.600000px;}
.wf{width:1385.856000px;}
.wa{width:1386.239984px;}
.wb{width:1386.400000px;}
.w19{width:1386.624000px;}
.w2{width:1387.008000px;}
.w3{width:1387.200000px;}
.w10{width:1387.392000px;}
.w15{width:1387.776000px;}
.w12{width:1388.000000px;}
.w11{width:1388.160016px;}
.w16{width:1388.544000px;}
.w17{width:1388.800000px;}
.w18{width:1402.368000px;}
.w9{width:1402.400000px;}
.w8{width:1402.752000px;}
.wd{width:1404.000000px;}
.wc{width:1404.287984px;}
.w20{width:1420.000000px;}
.w1f{width:1420.032000px;}
.w1d{width:1420.415984px;}
.w1e{width:1420.800000px;}
.w4{width:1438.080000px;}
.w5{width:1438.400000px;}
.w13{width:1438.848000px;}
.w14{width:1439.200000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:829.333333pt;}
.h0{height:829.440000pt;}
.h4{height:849.280013pt;}
.h5{height:849.333333pt;}
.h7{height:869.120000pt;}
.h8{height:869.333333pt;}
.h2{height:889.280013pt;}
.h3{height:889.333333pt;}
.h6{height:889.600000pt;}
.w27{width:1150.400000pt;}
.w28{width:1150.666667pt;}
.w23{width:1151.333333pt;}
.w22{width:1151.360000pt;}
.w21{width:1152.000000pt;}
.w26{width:1152.320013pt;}
.w24{width:1152.640000pt;}
.w25{width:1152.666667pt;}
.w1a{width:1153.280013pt;}
.w1b{width:1153.333333pt;}
.w1c{width:1153.600000pt;}
.we{width:1153.920000pt;}
.w7{width:1154.000000pt;}
.w6{width:1154.239987pt;}
.w0{width:1154.560000pt;}
.w1{width:1154.666667pt;}
.wf{width:1154.880000pt;}
.wa{width:1155.199987pt;}
.wb{width:1155.333333pt;}
.w19{width:1155.520000pt;}
.w2{width:1155.840000pt;}
.w3{width:1156.000000pt;}
.w10{width:1156.160000pt;}
.w15{width:1156.480000pt;}
.w12{width:1156.666667pt;}
.w11{width:1156.800013pt;}
.w16{width:1157.120000pt;}
.w17{width:1157.333333pt;}
.w18{width:1168.640000pt;}
.w9{width:1168.666667pt;}
.w8{width:1168.960000pt;}
.wd{width:1170.000000pt;}
.wc{width:1170.239987pt;}
.w20{width:1183.333333pt;}
.w1f{width:1183.360000pt;}
.w1d{width:1183.679987pt;}
.w1e{width:1184.000000pt;}
.w4{width:1198.400000pt;}
.w5{width:1198.666667pt;}
.w13{width:1199.040000pt;}
.w14{width:1199.333333pt;}
.x0{left:0.000000pt;}
}
